> plug in nécessaires : flash 6, acrobat reader